fldigi-3.20.20.tar.gz
/fldigi-3.20.25.tar.gz
/fldigi-3.20.27.tar.gz
/fldigi-3.20.28.tar.gz
/fldigi-3.20.32.tar.gz
/fldigi-3.20.34.tar.gz
/fldigi-3.21.7.tar.gz
/fldigi-3.21.9.tar.gz
/fldigi-3.21.11.tar.gz
/fldigi-3.21.16.tar.gz
/fldigi-3.21.34.tar.gz
/fldigi-3.21.35.tar.gz
/fldigi-3.21.37.tar.gz
/fldigi-3.21.41.tar.gz
/fldigi-3.21.49.tar.gz
/fldigi-3.21.68.tar.gz
/fldigi-3.21.74.tar.gz
/fldigi-3.21.75.tar.gz
/fldigi-3.21.76.tar.gz
/fldigi-3.21.78.tar.gz
/fldigi-3.21.81.tar.gz
/fldigi-3.21.82.tar.gz
/fldigi-3.21.83.tar.gz
/fldigi-3.22.00.tar.gz
/fldigi-3.22.01.tar.gz
/fldigi-3.22.03.tar.gz
/fldigi-3.22.04.tar.gz
/fldigi-3.22.05.tar.gz
/fldigi-3.22.06.tar.gz
/fldigi-3.22.07.tar.gz
/fldigi-3.22.08.tar.gz
/fldigi-3.22.10.tar.gz
/fldigi-3.22.11.tar.gz
/fldigi-3.22.12.tar.gz
/fldigi-3.22.13.tar.gz
/fldigi-3.23.01.tar.gz
/fldigi-3.23.03.tar.gz
/fldigi-3.23.04.tar.gz
/fldigi-3.23.05.tar.gz
/fldigi-3.23.06.tar.gz
/fldigi-3.23.07.tar.gz
/fldigi-3.23.08.tar.gz
/fldigi-3.23.09.tar.gz
/fldigi-3.23.10-1.fc23.src.rpm
/fldigi-3.23.10.tar.gz
/fldigi-3.23.12.tar.gz
/fldigi-3.23.14.tar.gz
/fldigi-3.23.15.tar.gz
/fldigi-3.23.16.tar.gz
/fldigi-3.23.17.tar.gz
/fldigi-3.23.18.tar.gz
/fldigi-3.23.19.tar.gz
/fldigi-3.23.20.tar.gz
